:root {
	--bs-breadcrumb-font-size: 14px;
	--bs-border-radius: 0;
}

a {
	text-decoration: none;
}

.topbar {
    background-color: #00205b;
}

.topbar-menu {
	margin-bottom: 0;
	--bs-navbar-active-color: #f1a440;
}

.btn-primary {
	--bs-btn-bg: #1e4887;
	--bs-btn-border-color: #1e4887;
	--bs-btn-hover-bg: #fcb040;
	--bs-btn-hover-border-color: #fcb040;
}

.btn-primary,
.btn-outline-secondary {
	--bs-btn-font-size: 0.9rem;
	--bs-btn-font-weight: 500;
}

.alert {
	--bs-alert-padding-y: 0.5rem;
}

.required {
	color: #e02222;
	font-size: 0.9rem;
}


.align-medium {
	vertical-align: -0.1rem;
}



.sticky-top {
	z-index: 99;
}

.fs-7 {
	font-size: 0.9rem;
}

.fs-5-5 {
	font-size: 1.15rem;
}

.text-darkskyblue {
	color: #0083bf;
}

.text-midnightblue {
	color: #003163;
}

.box-shadow {
	border: 1px solid #eaeaea;
	box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);
	transition: .2s all;
}

.box-shadow:hover {
    border: 1px solid #949494;
    box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.1);
}

.js-cookie-consent.cookie-consent {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	color: #fff;
	text-transform: 0 0 2px #000;
	text-align: center;
	background: rgba(61,65,66,.85);
	z-index: 9999;
}

.js-cookie-consent.cookie-consent a {
	color: #fff;
	text-decoration: underline;
}

.js-cookie-consent-agree.cookie-consent__agree {
	margin: 10px;
	padding: 8px 15px;
	color: #333;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 2px;
	transition: all .2s ease-in;
}

.js-cookie-consent-agree.cookie-consent__agree {
	margin: 10px;
	padding: 8px 15px;
	color: #333;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 2px;
	transition: all .2s ease-in;
}



.heading-title {
    margin: 0 0 2.5rem;
    color: #1e4887;
    font-size: 2em;
    font-weight: 400;
	word-wrap: break-word;
}

.category-description {
	margin-bottom: 1.3rem;
    text-align: justify;
}

#search .form-control:focus {
	border-color: transparent;
	box-shadow: none;
}

.scale-on-hover {
	overflow: hidden;
}

.scale-on-hover img {
	transition-timing-function: ease-out;
    transition-duration: 250ms;
}

.scale-on-hover:hover img {
    transform: scale(1.1, 1.1);
}

#main-navbar {
	--bs-navbar-padding-y: 0;
	--bs-border-width: 2px;
	--bs-border-color: #1e4887;
	background-color: #fff;
}

#main-navbar .navbar-nav > .nav-item {
	margin-right: 0.8rem;
	margin-left: 0.8rem;
}

#main-navbar .navbar-nav > .nav-item > .nav-link {
	--bs-navbar-nav-link-padding-x: 0;
	--bs-nav-link-padding-y: 1rem;
}

.topbar-menu .nav-link {
	--bs-nav-link-color: #fff;
	--bs-nav-link-font-size: 0.8rem;
	--bs-nav-link-hover-color: #f1a440;
}

.dropdown-toggle::after {
	border-top-width: 0.35rem;
	border-right-width: 0.35rem;
	border-left-width: 0.35rem;
	vertical-align: 0.2em;
}

.topbar-menu .dropdown-menu {
	--bs-dropdown-spacer: 0.6rem;
	--bs-dropdown-padding-y: 0;
	--bs-dropdown-item-padding-y: 0.4rem;
}

.topbar-menu .dropdown-menu .dropdown-item {
	font-size: 0.8rem;
}

.topbar-menu .dropdown-menu .dropdown-item:focus,
.topbar-menu .dropdown-menu .dropdown-item:hover {
	--bs-dropdown-link-hover-bg: #f5f5f5;
}

.offcanvas {
	--bs-offcanvas-padding-x: 0;
	--bs-offcanvas-padding-y: 0;
}

.offcanvas .navbar-nav {
	--bs-nav-link-padding-x: 1rem;
}

.offcanvas .dropdown-menu {
	--bs-dropdown-min-width: 100%;
}

.offcanvas-header {
	--bs-offcanvas-padding-x: 1rem;
	--bs-offcanvas-padding-y: 1rem;
}

#navbarNav .navbar-nav .nav-link,
.offcanvas .navbar-nav .nav-link {
	--bs-nav-link-font-size: 0.8rem;
    --bs-nav-link-color: #1e4887;
	--bs-nav-link-font-weight: 700;
    text-transform: uppercase;
	white-space: nowrap;
    border-bottom: 2px solid transparent;
    transition: .2s border-bottom ease-in;
}

#navbarNav .navbar-nav .active > .nav-link {
	color: #f1a440;
}

#navbarNav .navbar-nav .active .dropdown-menu .active .nav-link {
	color: #fff;
	background-color: #f1a440;
}

#navbarNav .navbar-nav .active > .nav-link,
#navbarNav .navbar-nav .nav-link:focus,
#navbarNav .navbar-nav .nav-link:hover {
    --bs-nav-link-hover-color: #f1a440;
	border-bottom-color: #f1a440;
}

#main-navbar.navbar {
	--bs-navbar-nav-link-padding-x: 0.8rem;
}

#navbarNav .dropdown-menu,
.offcanvas .dropdown-menu {
	--bs-dropdown-padding-y: 0;
	--bs-dropdown-bg: #041e42;
	--bs-dropdown-spacer: 0;
	--bs-dropdown-border-width: 0;
}

#navbarNav .dropdown-menu {
	--bs-dropdown-min-width: 10rem;
}

#navbarNav .dropdown-menu .nav-link,
.offcanvas .dropdown-menu .nav-link {
	--bs-nav-link-color: #fff;
	--bs-nav-link-font-weight: 400;
	border-bottom: 1px solid #073472;
	transition: 0.2s background-color;
}

#navbarNav .dropdown:hover .dropdown-menu {
    display: block;
}

#navbarNav .dropdown-menu .nav-link:focus,
#navbarNav .dropdown-menu .nav-link:hover {
	--bs-nav-link-hover-color: #fff;
	background-color: #f1a440;
}

.product-categories ul {
    display: none;
    padding-left: 0;
    list-style: none;
	/*height: 0;
	overflow: hidden;
	transition .2s height;*/
}


.product-categories > li:before,
.product-categories ul li:not(:last-child):before,
.product-categories ul > li a:before {
    content: "";
    height: 100%;
    position: absolute;
    left: 0.5rem;
	z-index: 99;
}

.product-categories ul > li:after {
	content: "";
    top: 0;
    height: 1rem;
    position: absolute;
    left: 0.5rem;
    border-left: 1px solid #777676;
}

.product-categories ul li:not(:last-child):before {
	top: 1em;
	border-left: 1px solid #777676;
}

.product-categories ul > li a:before {
	height: auto;
    border-bottom: 1px solid #777676;
    width: .5em;
    top: auto;
}

.product-categories > li:hover {
	background-color: #fafafa;
}

/*.product-categories > li li:hover {
	background-color: #ededed;
}*/

.product-categories a > span:before {
    display: inline-block;
    content: "";
    width: 20px;
    height: 20px;
    margin-right: 2px;
	vertical-align: -0.3rem;
    background-repeat: no-repeat;
    background-position: center;
    transition: .2s all;
}

.product-categories a > span::before {
    background-image: url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23666' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}





.product-categories .active > a > span:before {
    transform: rotate(90deg);
}

.en54:after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    right: 5px;
    width: 45px;
    height: 32px;
    background: url(../images/products/en54.png) no-repeat;
    background-size: 45px 32px;
    z-index: 1;
}

.single-product-image.en54:after {
	width: 60px;
    height: 42px;
	background-size: 60px 42px;
}

.accordion {
	--bs-accordion-btn-bg: #fafafa;
	--bs-accordion-active-bg: #fbfbfb;
	--bs-accordion-body-padding-x: 0;
	--bs-accordion-body-padding-y: 0;
	--bs-accordion-btn-padding-x: 0.8rem;
	--bs-accordion-btn-padding-y: 0.8rem;
	--bs-accordion-btn-icon-width: 1.1rem;
	--bs-accordion-btn-focus-box-shadow: 0 0 0 0.1rem rgba(13, 110, 253, 0.25);
}


.wrap-caption {
    width: 100%;
    padding-top: 0;
    color: #fff;
    text-shadow: 1px 1px 5px #000;
}



#slider-product .flex-direction-nav button {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 1;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

#slider-product .flex-direction-nav .flex-prev {
	left: 0;
}

#slider-product .flex-direction-nav .flex-next {
	right: 0;
	text-align: right;
}



.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	--bs-nav-tabs-link-active-border-color: transparent;
}

.tab-content .tab-pane img {
	width: 100%;
	height: auto;
}

#video .ratio {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    cursor: pointer;
    -webkit-transition: opacity .25s cubic-bezier(0,0,.2,1);
    transition: opacity .25s cubic-bezier(0,0,.2,1);
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

#video button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -webkit-transition: opacity .25s cubic-bezier(0,0,.2,1);
    transition: opacity .25s cubic-bezier(0,0,.2,1);
    z-index: 64;
    border: none;
    background-color: transparent;
    padding: 0;
    color: inherit;
    text-align: inherit;
    font-size: 100%;
    font-family: inherit;
    cursor: pointer;
    line-height: inherit;
}

#video button svg path {
    -webkit-transition: fill .1s cubic-bezier(.4,0,1,1), fill-opacity .1s cubic-bezier(.4,0,1,1);
    transition: fill .1s cubic-bezier(.4,0,1,1), fill-opacity .1s cubic-bezier(.4,0,1,1);
}

#video .ratio:hover path:first-child {
    fill: #fff;
}

#video .ratio:hover path {
    -webkit-transition: fill .1s cubic-bezier(0,0,.2,1), fill-opacity .1s cubic-bezier(0,0,.2,1);
    transition: fill .1s cubic-bezier(0,0,.2,1), fill-opacity .1s cubic-bezier(0,0,.2,1);
    fill: #f00;
    fill-opacity: 1;
}

.timeline__item .aksen {
    position: relative;
    display: table-cell;
    width: 80px;
}

.timeline__item .text {
    display: table-cell;
    padding: 0 0 50px;
    vertical-align: top;
}

.timeline__item .text .title {
    font-size: 20px;
    margin: 0 0 16px;
    padding: 0;
	color: #002f6f;
    font-weight: 700;
	text-transform: uppercase;
}

.timeline__item .year {
    font-size: 4rem;
    font-weight: 700;
    color: #002e5b;
    letter-spacing: -.04em;
    margin-top: -15px;
    line-height: 1;
}

.timeline__item .aksen:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 20px;
    bottom: -5px;
    width: 1px;
    background: #e6e6e6;
    border-radius: 100%;
    transform: translateX(-50%);
}

.timeline__item .aksen:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 8px;
    width: 9px;
    height: 9px;
    background: #f1a440;
    border-radius: 100%;
    transform: translateX(-50%);
}

.image-caption-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0.8rem;
	top: 0;
	left: 0;
	color: #fff;
	background-color: rgba(0, 0, 0, .9);
	opacity: 0;
	transition: opacity .4s;
}

.image-caption-wrap .image-caption-body {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 0.2rem 0.3rem;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, .2);
}

.image-caption:hover .image-caption-wrap {
	opacity: 1;
}

.image-item-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.image-caption-body .gallery-preview {
	padding: 0.2rem 0.3rem;
    
}

.image-caption-body .gallery-preview.border {
	border: 2px solid #fff;
}

.image-caption-body .gallery-preview.border:hover {
	color: #555;
	background-color: #fff;
}

.image-caption-zoom .image-caption-defaultWrap {
    transition: transform .35s ease-out;
}

.image-caption-zoom .cbp-caption:hover .image-caption-defaultWrap {
    transform: scale(1.25);
}

.btn-play {
	--bs-btn-padding-x: 0;
	--bs-btn-padding-y: 0;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-bg: transparent;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-bg: transparent;
	--bs-btn-active-border-color: transparent;
	transform: scale(1);
	transition: transform .35s ease-out;
}

.btn-play:hover,
.btn-play:active {
	transform: scale(1.5);
}

.box-link {
	background-color: #f5f5f5;
	border: 1px solid #dfdfdf;
}

.box-link img {
	transform: scale(1);
	transition: transform .35s ease-out;
}

.box-link:hover img {
	transform: scale(1.1);
}



.footer {
    background-color: #00205b;
    color: #fff;
}

.footer .fcopy {
    padding: 0.8rem 0;
    color: #fff;
    font-size: 14px;
    background-color: #00205b;
    border-top: 1px solid #073472;
}

.footer li {
	margin-top: 0.8rem;
}

.footer a {
    color: #fff;
	transition: 0.2s color;
}

.footer a:hover {
    color: #f1a440;
}

@media (min-width: 992px) {
	.h-lg-60 {
		height: 60% !important;
	}

	.h-lg-40 {
		height: 40% !important;
	}
	
	.h-lg-75 {
		height: 75% !important;
	}

	.h-lg-25 {
		height: 25% !important;
	}
	
	.flex-lg-basis-100 {
		flex-basis: 100px;
	}
}

@media (min-width: 768px) {
    .topbar .navbar-nav > li > a {
        padding-top: 0;
        padding-bottom: 0;
    }
	
	.col-md-60 {
        width: 60%;
    }
	
	.col-md-40 {
        width: 40%;
    }
	
	.flex-md-basis-100 {
		flex-basis: 100px;
	}
}

@media (max-width: 991px) {
    .w-m-100,
	.nav-fill .nav-item {
        width: 100%;
    }
	
	.nav-fill .nav-item,
	.nav-fill > .nav-link {
		text-align: left;
	}
}

@media (min-width: 1200px) {
    .ms-xl-6 {
        margin-left: 4rem;
    }
	
	.flex-xl-basis-100 {
		flex-basis: 100px;
	}
}